{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}


{% block extrahead %}{{ block.super }}
<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />
<link rel="stylesheet" type="text/css" href="{% static "admin/css/forms.css" %}" />
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
{% endblock %}

{% block extrastyle %}{% endblock %}
{% block coltype %}colMS{% endblock %}
{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
      <a href="../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../../../">
          {% trans "Horarios UDL" %} &rsaquo;
      </a>
          {% trans "Elegir período" %}
</div>
{% endif %}{% endblock %}

{% block title %} {% trans 'Horarios UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
<h2>Elegir período académico</h2>
<fieldset class="module">
<h2>Parámetros</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.Periodo.errors }}
	{{ form.Periodo.label_tag }}:
        {{ form.Periodo }}
	</div>
</div>
</fieldset>
<div class="submit-row">
        <input class="default" type="submit" value="Ingresar" />
</div>
</form>
{% endblock %}
